Package Details: poezio 0.12-2

Git Clone URL: https://aur.archlinux.org/poezio.git (read-only)
Package Base: poezio
Description: A full-featured command-line IRC-like XMPP (Jabber) client
Upstream URL: https://poez.io
Licenses: zlib
Submitter: mathieuI
Maintainer: mathieuI (linkmauve, Ppjet6)
Last Packager: mathieuI
Votes: 23
Popularity: 0.000003
First Submitted: 2010-02-01 20:23
Last Updated: 2019-01-17 21:14

Dependencies (9)

Required by (0)

Sources (1)

Pinned Comments

mathieuI commented on 2017-09-01 00:08

extra/python-pyasn1-modules was updated today, which should fix your issues (I cannot reproduce).

$ cat /usr/lib/python3.6/site-packages/pyasn1_modules-0.1.1-py3.6.egg-info/requires.txt
pyasn1==0.3.3

Latest Comments

« First ‹ Previous 1 2

mathieuI commented on 2011-11-09 00:12

Updated to 0.7.2.

Anonymous comment on 2010-08-12 08:32

There is a minor typo in the PKGBUILD. The line "depends=('python xmpppy')" should be "depends=('python' 'xmpppy')".